* html #news-special, #news-special {margin: -13px -15px 0px -77px;}
html>body #news-special, html>body #news-special {margin: -12px -15px 0px -77px;} /* IE HACK */

#news-special div.love,
#news-special div.loved{
	left:120px;
	right:auto !important;
	top:50px;
}
*/
html>body #news-special div.love,
html>body #news-special div.loved {top:80px;}/* IE HACK */

.text {margin:0;padding:0;}
#news-special div.report h1 { display: none; } /*hide this h1*/
#news-special div.report #news-css-article h1 {display:block;color:#ff9933;} /*but show the custom h1*/
#news-special div.line0 { display: none; }

#news-special #news-css-article h2, #deviantART-squish h2 {
	color:#ff9933;
	}

#news-special div.line1 {margin-left:2em;padding-top:1em;}	
#news-special div.line2 {margin-left:2em;}	

#news-special div.line1 a { color: #070A0D !important;}
#news-special div.line2 a { color: #070A0D !important;}	


#news-special div.love {
	background-image:url('http://s.deviantart.com/news/sleek/bg.jpg');
	background-repeat:repeat-x;
	background-position:top left;
}
#news-special div.love span { background:#90B578 url('http://s.deviantart.com/news/sleek/lover.gif') !important; }
#news-special div.love a { background:transparent !important; }
#news-special div.loved span { background-color: #272727 !important; }
#news-special div.love span.loved { background-color: #90B578 !important; }


#news-css-article .col_left {float:left;width:314px;margin-bottom:10px;clear:both;}
#news-css-article .col_right {float:right;width:314px;margin-bottom:10px;}
#news-css-article {
	text-align:center;
}
#news-css-article #article_container {
	width:657px;
	margin:auto !important;
	text-align:left;
	}
#news-css-article #article_price_table {
	/*background-color:#94A791;*/
}

#news-css-article #article_price_table td, #news-css-article #article_price_table th {
	border-bottom:1px solid #94A791;
	border-right:1px solid #94A791;
}

#news-css-article #article_price_table th {
	border-top:1px solid #94A791;
	background-color:#B4C4B1;
	text-align:center;
	vertical-align:middle;
}

#news-css-article #article_price_table .article_price_table_none {
	background-color:transparent;
}

#news-css-article #article_price_table .article_price_table_subhead {
	background-color:#C4D4C1;
	font-weight:bold;
	padding-left:.5em;
}

#news-css-article #article_price_table .article_price_table_col1 {
	border-left:1px solid #94A791;
}

.article_price_heading {
	font-family:helvetica, arial, sans-serif;
	font-size:1.5em;
	font-style:italic;
	margin:1.3em .3em -.9em 0;
	color:#5C9654;
	line-height:1em;
}

.article_price_heading span {
	color:#2C5634;
	font-style:none;
}

#news-css-article .article_heading {
	margin:1.4em 0 .6em;
	font-size:1.6em;
	font-weight:bold;
}
#news-css-article hr.sexyrule {border: none 0; 
	border-top: 1px solid #bfccc0;
	border-bottom: 1px solid #f3f5f2;
	height: 2px;
	margin: 1.6em auto 1.6em;
	display:block;
	clear:both;
	}

.img_bordered {
	border:5px solid #fff;
}

#submission_screen{
	float:right;
	height:426px;
	margin:12px 0 0 22px;
	width:300px;
}
